New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Import lexicon entries from elsewhere

POST
/api/v1/audiobook/projects/{project_id}/lexicon/import

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
entries*array<>
replace_conflicts?Replace Conflicts
Defaultfalse

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/lexicon/import' \  -H 'Content-Type: application/json' \  -d '{  "entries": [    {}  ]}'
Example Response
null